{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>
        <h4 class="c-grey-900 mB-20">Permissões</h4>
        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Permissão</th>
              <th scope="col">Funcionalidade</th>
              <!-- <th scope="col">Editar</th> -->
            </tr>
          </thead>
          <tbody>
            {% for p in permissoes %}
            <tr>
              <th scope="row">{{loop.index}}</th>
              <td>{{p.perfil}}</td>
              <td>{{p.funcionalidade_descricao}}</td>
              <!-- <td><a href="/dashboard/auth/edit_funcionalidade/">Editar descrição</a></td> -->
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>



{% endblock content %}